deadcoder0904
Repos
411
Followers
256

Sexy Calculator made using React Native & Redux :heart_eyes:

76
11

:notebook_with_decorative_cover: :books: A curated list of ways to take :sparkles: Awesome Website Screenshots :heart_eyes:

79
12

Data Structures Website made using Docute :heart_eyes:

27
2

Simple Boilerplate for Electron 🖥️ Preact ⚛️ Webpack ⚡

19
0

:notebook_with_decorative_cover: :books: Awesome :sparkles: Javascript Reads by Me :ghost:

33
12

A Tinder Clone using Expo & React Native Elements

95
49

Events

Pinned Lists get removed automatically.

@thomaswang not sure you've seen this?

this ain't fixed. same with suggested.

Created at 3 days ago
deadcoder0904 delete branch patch-1
Created at 3 days ago
started
Created at 1 week ago
Created at 1 week ago
Created at 1 week ago
Created at 1 week ago
Created at 1 week ago
Created at 1 week ago
Pinned Lists get removed automatically.

@thomaswang it's not fixed.

see this:

also, can you fix suggested too after you follow someone?

Created at 1 week ago
started
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
started
Created at 2 weeks ago
pull request opened
add installation steps until cargo is setup

took 5-10 mins to figure it out so thought i'd write it down until cargo is ready.

no windows instructions yet :(

Created at 2 weeks ago
deadcoder0904 create branch patch-1
Created at 2 weeks ago

add installation steps until cargo is setup

Created at 2 weeks ago
started
Created at 2 weeks ago
support local inputs for audio/video?

it'd be cool to not just support youtube videos but local files too.

Created at 2 weeks ago
Created at 2 weeks ago
opened issue
support videos?

this project uses yt-dlp underhood thereby increasing support to not just audio but video files.

can this project support videos too?

Created at 2 weeks ago
issue comment
transcribe local files

@sloganking i got this error while trying pip install git+https://github.com/sloganking/yt-whisper.git@transcribe-local-files:

Discarding git+https://github.com/openai/whisper.git@main#egg=whisper: Requested openai-whisper from git+https://github.com/openai/whisper.git@main#egg=whisper (from yt-whisper==1.0) has inconsistent name: expected 'whisper', but metadata has 'openai-whisper'
Collecting yt-dlp
  Using cached yt_dlp-2023.1.6-py2.py3-none-any.whl (2.8 MB)
ERROR: Could not find a version that satisfies the requirement whisper (unavailable) (from yt-whisper) (from versions: 0.9.5, 0.9.6, 0.9.7, 0.9.8, 0.9.9, 0.9.10, 0.9.11, 0.9.12, 0.9.13, 0.9.14, 0.9.15, 0.9.16, 1.0.0, 1.0.1, 1.0.2, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.1.5, 1.1.6, 1.1.7, 1.1.8, 1.1.9, 1.1.10)
ERROR: No matching distribution found for whisper (unavailable)

couldn't get it to install for some reason but would love to have local file support.

Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago
Created at 2 weeks ago